Product comparison · 2 network switches

HP GbE2c Ethernet Blade Switch for c-Class BladeSystem vs TP-Link JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots

Add a product
  • 12specifications compared
  • 7differ
  • 5identical
  • 55known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:4
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:16
  • 10G support
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:Yes
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:No
  • Product colour
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:Grey
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:Black
  • Width
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:267.7 mm
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:440 mm
  • Depth
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:192.8 mm
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:180 mm
  • Height
    • GbE2c Ethernet Blade Switch for c-Class BladeSystem:27.9 mm
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:44 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of GbE2c Ethernet Blade Switch for c-Class BladeSystem, TL-SG2216
67 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers416
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneRS-232Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3uIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Half duplexKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceMulticast VLAN, Tagged VLAN, Voice VLAN
Number of VLANsKnown for oneUnknown — not stated by the source512
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mb/s
Switching capacityKnown for oneUnknown — not stated by the source32 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source23.8 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source10000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, GUI, CLI
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
FanlessKnown for oneUnknown — not stated by the sourceYes
Minimum system requirementsKnown for oneUnknown — not stated by the sourceMicrosoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Poweridentical
Power sourceKnown for oneUnknown — not stated by the sourceAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for one25 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other featuresidentical
Cabling technologyKnown for oneUnknown — not stated by the source10BASE-T/100BASE-TX/1000Base-T
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source32 - 104 °F
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers267.7 mm440 mm
DepthDiffers192.8 mm180 mm
HeightDiffers27.9 mm44 mm
WeightKnown for one1.8 kgUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source528 mm
Package depthKnown for oneUnknown — not stated by the source250 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package weightKnown for oneUnknown — not stated by the source2.6 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons